[urls]
onlineurl=http://www.real.com/realcom/player/interstitial/datacdartistalbumfolder
offlineurl=getmedia\upsell.htm?cd=datacdartistalbumfolder&type=trig
width=312
height=386
resizeable=0

[warningurls]
onlineurl=http://www.real.com/realcom/player/interstitial/datacdartistalbumfolder
offlineurl=getmedia\upsell.htm?cd=datacdartistalbumfolder&type=wrn
width=312
height=386
resizeable=0

[expiredurls]
onlineurl=http://www.real.com/realcom/player/interstitial/datacdartistalbumfolder
offlineurl=getmedia\upsell.htm?cd=datacdartistalbumfolder&type=xpr
width=312
height=386
resizeable=0
